Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.Designer.cs	(revision 55)
@@ -7232,20 +7245,33 @@
             this.SizeChanged += new System.EventHandler(this.FrmMenu_SizeChanged);
             this.tabMenu.ResumeLayout(false);
             this.tabPage1.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
             this.tabPage2.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
             this.tabPage3.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
             this.tabPage4.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
             this.tabPage5.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
             this.tabPage6.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
             this.tabPage7.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvOrderTotal)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.numUDConstPro)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
             this.tabPage8.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
             this.tabPage9.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDNonOrder)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
             this.tabPage10.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.numUDCompletion)).EndInit();
+            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
             this.tabPage11.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
             this.tabPage12.ResumeLayout(false);
+            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.tabPage13.ResumeLayout(false);
             ((System.ComponentModel.ISupportInitialize)(this.SalseGraphNum)).EndInit();
             ((System.ComponentModel.ISupportInitialize)(this.chartSalesGraph)).EndInit();
@@ -7266,18 +7292,6 @@
             this.tabPage18.ResumeLayout(false);
             this.pnlMaster01.ResumeLayout(false);
             this.pnlMaster01.PerformLayout();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBusinessMessage)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvMessageBoard)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvApproval)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvSalesInProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvTenders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvBudgetUp)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvConstructionProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvFluctuationProjects)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvNonOrders)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvCompletionOfConstruction)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvActionSchedule)).EndInit();
-            ((System.ComponentModel.ISupportInitialize)(this.dgvStaffAssignment)).EndInit();
             this.ResumeLayout(false);
             this.PerformLayout();
 
@@ -7349,8 +7363,6 @@
         private System.Windows.Forms.ProgressBar ProgressCompletionOfConstruction;
         private System.Windows.Forms.Button btnReloadCompletionOfConstruction;
         private System.Windows.Forms.Label label14;
-        private System.Windows.Forms.Label lblDepTotal01;
-        private System.Windows.Forms.Label lblDep01;
         private System.Windows.Forms.Label label20;
         private System.Windows.Forms.TabPage tabPage5;
         private System.Windows.Forms.TabPage tabPage6;
@@ -7368,19 +7380,13 @@
         private System.Windows.Forms.Button btnDispRight;
         private System.Windows.Forms.Button btnVehicleSchdule;
         private System.Windows.Forms.Label lblTotal01;
-        private System.Windows.Forms.Label lblDepTotal03;
-        private System.Windows.Forms.Label lblDepTotal02;
         private System.Windows.Forms.Label label23;
-        private System.Windows.Forms.Label lblDep03;
-        private System.Windows.Forms.Label lblDep02;
         private System.Windows.Forms.Panel pnlMaster01;
         private System.Windows.Forms.TableLayoutPanel tblLayoutMaster;
         private System.Windows.Forms.Label lblTotal03;
         private System.Windows.Forms.Label lblTotal02;
-        private System.Windows.Forms.Label lblDepTotal04;
         private System.Windows.Forms.Label label30;
         private System.Windows.Forms.Label label28;
-        private System.Windows.Forms.Label lblDep04;
         private System.Windows.Forms.Label label15;
         private System.Windows.Forms.Button btnReLoadStaffAssignment;
         private CustomControls.DataGridViewEX dgvStaffAssignment;
@@ -7467,28 +7473,26 @@
         private System.Windows.Forms.NumericUpDown SalseGraphNum;
         private System.Windows.Forms.Label label37;
         private System.Windows.Forms.Label label38;
-        private System.Windows.Forms.Label lblDepTotal05;
-        private System.Windows.Forms.Label lblDep05;
         private System.Windows.Forms.TabPage tabPage16;
         private System.Windows.Forms.TableLayoutPanel tableLayoutDocuments;
-        private System.Windows.Forms.Button button1;
-        private System.Windows.Forms.Button button2;
-        private System.Windows.Forms.Button button3;
-        private System.Windows.Forms.Button button4;
-        private System.Windows.Forms.Button button5;
-        private System.Windows.Forms.Button button6;
-        private System.Windows.Forms.Button button7;
-        private System.Windows.Forms.Button button8;
-        private System.Windows.Forms.Button button9;
-        private System.Windows.Forms.Button button10;
-        private System.Windows.Forms.Button button11;
-        private System.Windows.Forms.Button button12;
-        private System.Windows.Forms.Button button13;
-        private System.Windows.Forms.Button button15;
-        private System.Windows.Forms.Button button16;
-        private System.Windows.Forms.Button button17;
-        private System.Windows.Forms.Button button18;
-        private System.Windows.Forms.Button button19;
+        private System.Windows.Forms.Button btnNotification1;
+        private System.Windows.Forms.Button btnNotification2;
+        private System.Windows.Forms.Button btnNotification3;
+        private System.Windows.Forms.Button btnNotification4;
+        private System.Windows.Forms.Button btnNotification5;
+        private System.Windows.Forms.Button btnNotification6;
+        private System.Windows.Forms.Button btnNotification7;
+        private System.Windows.Forms.Button btnNotification8;
+        private System.Windows.Forms.Button btnNotification9;
+        private System.Windows.Forms.Button btnNotification10;
+        private System.Windows.Forms.Button btnNotification11;
+        private System.Windows.Forms.Button btnNotification12;
+        private System.Windows.Forms.Button btnNotification13;
+        private System.Windows.Forms.Button btnNotification14;
+        private System.Windows.Forms.Button btnNotification15;
+        private System.Windows.Forms.Button btnNotification16;
+        private System.Windows.Forms.Button btnNotification17;
+        private System.Windows.Forms.Button btnNotification18;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn79;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn80;
         private System.Windows.Forms.DataGridViewTextBoxColumn dataGridViewTextBoxColumn81;
@@ -7756,6 +7760,15 @@
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn09;
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn10;
         private System.Windows.Forms.DataGridViewTextBoxColumn ApprovalColumn11;
+        private CustomControls.DataGridViewEX dgvOrderTotal;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column33;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column34;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column35;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column36;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column37;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column38;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column39;
+        private System.Windows.Forms.DataGridViewTextBoxColumn Column40;
     }
 }
 
Index: trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 54)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/ZMenu/FrmMenu.cs	(revision 55)
@@ -502,7 +502,6 @@
         };
         #endregion
 
-
         #region マスタメンテボタン配列
         /// <summary>
         /// マスタメンテボタン配列
@@ -2683,6 +2682,73 @@
         }
         #endregion
 
+        #region 各種届メニューボタン押下
+        /// <summary>
+        /// 各種届メニューボタン押下
+        /// </summary>
+        /// <param name="sender"></param>
+        /// <param name="e"></param>
+        private void btnNotification_Click(object sender, EventArgs e)
+        {
+            try
+            {
+                int NowPoint = -1;
+                // 自画面非表示
+                if (CommonMotions.ProductionExecution) this.Visible = false;
+
+                // 参照オブジェクトをボタンに変換
+                System.Windows.Forms.Button btnKey = (System.Windows.Forms.Button)sender;
+                int ButtonCol = tblLayoutConstruction.GetColumn(btnKey);                    // 列取得（Ｘ）
+                int ButtonRow = tblLayoutConstruction.GetRow(btnKey);                       // 行取得（Ｙ）
+
+                switch (ButtonRow)
+                {
+                    case 0:
+                        switch (ButtonCol)
+                        {
+                            case 0:
+                                NowPoint = ClsExcute.NextProcess((int)ClsExcute.ProcessExecuteNo.CostomerRegist);
+                                break;
+                            case 2:
+                                break;
+                        }
+                        break;
+                    case 2:
+                        switch (ButtonCol)
+                        {
+                            case 0:
+                                break;
+                            case 2:
+                                break;
+                        }
+                        break;
+                    case 4:
+                        switch (ButtonCol)
+                        {
+                            case 2:
+                                break;
+                        }
+                        break;
+                }
+                
+                if (NowPoint < 0) return;
+
+                // 処理実行
+                ClsExcute.ProcesscExecute();
+                return;
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
+            }
+            finally
+            {
+                // 自画面表示
+                if (CommonMotions.ProductionExecution) this.Visible = true;
+            }
+        }
+        #endregion
+
         #region マスタメンテメニューボタン押下
         /// <summary>
         /// マスタメンテメニューボタン押下
@@ -2940,24 +3006,5 @@
         }
         #endregion
 
-        #region 増減工事状況期数選択
-        /// <summary>
-        /// 増減工事状況期数選択
-        /// </summary>
-        /// <param name="sender"></param>
-        /// <param name="e"></param>
-        private void numUDConstProF_ValueChanged(object sender, EventArgs e)
-        {
-            try
-            {
-                // 増減工事状況一覧合計金額計算表示
-                FluctuationTotalCalc();
-            }
-            catch (Exception ex)
-            {
-                logger.ErrorFormat("システムエラー：{0}：{1}", CommonMotions.GetMethodName(), ex.Message);
-            }
-        }
-        #endregion
     }
 }
